package org.yacos.web.system.controller;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import org.springframework.web.servlet.ModelAndView;
import org.springframework.web.servlet.mvc.Controller;

public class LogonController implements Controller {

	public ModelAndView handleRequest(HttpServletRequest request,
			HttpServletResponse response) throws Exception {

		// get ID Error if exist
		if (request.getParameter("login_error") != null)
		{
			int idError = Integer.parseInt(request.getParameter("login_error")); 
			request.getSession().setAttribute("login_error",idError);
		}

		return new ModelAndView("loginFull"); 
	}
}
